[PrintHeadConfig]
PrintHeadSpacing=1385
PrintHeadSpacingTong=204
PrintHeadSpacingKGe=560
PrintHeadSpacing_360=0
[EpsonHorzAdjust]
HorzBest_0=9
HorzBestFine360_0=0
HorzModeSelect=0
HorzNormal_0=7
HorzNormalFine360_0=0
HorzBest_1=9
HorzNormal_1=10
HorzNormalFine360_1=0
HorzBestFine360_1=1
HorzNormal_2=10
HorzBest_2=64
HorzBestFine360_2=0
HorzBest360_2=19
HorzNormal360_2=19
HorzBest180_0=3
HorzBestFine180_0=0
HorzBest360_0=0
HorzNormal360_0=44
HorzBest240_2=9
HorzNormal240_2=7
HorzBest360_1=14
HorzNormalFine360_2=0
HorzNormal360_1=6
HorzNormal180_2=0
HorzNormalFine180_2=0
HorzNormal180_0=12
HorzNormalFine180_0=0
HorzNormal720_2=18
[VertStepToPulse]
SelMedia=1
StepToPulseMedia0=25794344
StepToPulseMedia1=25794344
StepToPulseMedia2=25794344
StepToPulseMedia3=25794344
StepToPulseMedia4=25794344
StepToPulseMedia5=25794344
StepToPulseMedia6=25794344
StepToPulseMedia7=25794344
StepToPulseMedia8=25794344
StepToPulseMedia9=25794344
StepToPulseMedia10=25794344
StepToPulseMedia11=25794344
StepToPulseMedia12=25794344
StepToPulseMedia13=25794344
[FlashBar]
LeftOffset=5
RightOffset=5
ShowMode=0
[EclosionMode]
UseAllCustomMode=4
CustomName_chs1=小羽化
CustomName_enu1=Type-Light
CustomName1_Size=20
CustomName_chs2=中羽化
CustomName_enu2=Type-Normal
CustomName2_Size=50
CustomName_chs3=大羽化
CustomName_enu3=Type-Heavy
CustomName3_Size=60
CustomName_chs4=UV高精度
CustomName_enu4=UV-QualityMode
CustomName4_Size=75
Mode=0
[PlcSetting]
Vert2AddSteps=0
[EpsonClean]
EpsonCleanAddSteps=0			//清洗前小车移动距离，走过防撞开关
CheckAutoInkStackGuapianMove=300			//刮片自检移动的距离
ClearMode=1
IsCustomDefineClean=0
distance5=0
distance6=0
distance7=0
distance8=0
[StaticFlashSetting]
UseStaticFlash=0
